/* Mailing List */
#mailing-list {
    position: fixed;
    width: 55%;
    z-index: 1010;
    background-color: #FFE200;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #C00603;
   
}
#mailing-list .popup-header {
    border:none;
}
.plain-ml-wrapper #mlform,
.plain-ml-wrapper #secondform {
    margin: 0px auto;
    text-align: center;
    padding: 5px 0px;
    transition: all .5s ease-in-out;
    color: #FFFFFF;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
}
.plain-ml-wrapper #mlform input.field {
    width: 100%;
    height: 54px;
    padding: 5px 20px;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 27px;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    background-color: transparent;
    color: #2C2C2C;
    border: 1px solid #2C2C2C;
    text-align: left;
    text-transform: uppercase;
    border-radius: 31px;
}

.plain-ml-wrapper form#mlistFormOne div.fieldWrap,
.plain-ml-wrapper form#mlistFormTwo div.fieldWrap {
    position: relative;
}

.plain-ml-wrapper form#mlistFormOne>div,
.plain-ml-wrapper form#mlistFormTwo div {
    margin-bottom: 30px;
}

.plain-ml-wrapper input:focus,
*:focus {
    outline: none;
}
.plain-ml-wrapper #mlform .terms,
#secondform .terms {
    color: #3A4045;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 11px;
}
.plain-ml-wrapper #mlform #terms .terms-message,
.plain-ml-wrapper #secondform #terms .terms-message {
    width: 100%;
    color: #3A4045;
    margin: 0px auto;
    text-decoration: none;
}

.plain-ml-wrapper #mlform p.terms-message a,
.plain-ml-wrapper #secondform p.terms-message a {
    color: #070707;
    text-decoration: none;
}

.plain-ml-wrapper #mlform p.terms-message a:hover,
.plain-ml-wrapper #secondform p.terms-message a:hover {
    color: #1B214E;
    text-decoration: underline;
}

.plain-ml-wrapper .singleStepForm .name {
    display: block
}

.plain-ml-wrapper .singleStepForm .name div {
    display: inline-block;
    width: 49%;
}

.plain-ml-wrapper .singleStepForm .name input {
    width: 100%;
    padding: 0px 5px;
    font-size: 12px;
}

.plain-ml-wrapper .singleStepForm input#goptin {
    width: 15px;
    height: 15px;
}

.plain-ml-wrapper #thankyou {
    text-align: center;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    color:#2C2C2C;
    padding: 10px;
    font-size: 30px;
    width: 80%;
    margin: 0px auto;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.plain-ml-wrapper input {
    border: none;
    background: #fff;
    color: #fff;
    border-radius: 0;
}

.plain-ml-wrapper #terms {
    position: relative;
    margin-bottom: 0;
    display:none;
}

.plain-ml-wrapper p.terms-message-2,
.plain-ml-wrapper p.terms-message {
    top: 14px;
    position: absolute;
    background: rgb(255, 255, 255);
    margin: 0;
    background: #2C2C2C;
}
.fadeOut {
    display: none;  
}
.plain-ml-wrapper .fadeOut {
    display: none;
}

.plain-ml-wrapper .fadeIn {
    display: block;
}

.plain-ml-wrapper #mlform p.terms-message a,
.plain-ml-wrapper .singleform p.terms-message a {
    color: #fff;
}

.plain-ml-wrapper #mlform p.terms-message a:hover {
    color: #fff;
    opacity: .5
}

div.plain-ml-wrapper {
    position: relative;
    padding-top: 30px;
}


.plain-ml-wrapper span.input-error {
    color: red;
    position: absolute;
    bottom: -20px;
    left: -2px;
    padding: 0 2px;
    animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
    font-size: 14px;
    text-transform: uppercase;
}

input#submit:hover {
    background-color:#ffffff;
    color:#fff;

}
.listen-div2{
margin-bottom:20px;
}
.listen-div a:hover,.listen-div2 a:hover{
    color: #14CAE7;
    background-color: #CB0704;
}

/** custom checkbox **/
.globaloptin input[type="checkbox"] {
    opacity: 0;
    display: none;
}

.globaloptin label {
    position: relative;
    display: inline-block;
    padding-left: 22px;
    font-size: 16px;
    line-height: 20px;
    font-family: nimbus-sans,sans-serif;
    font-weight: 400;
    color: #697b4e;
    text-align: left;
    padding-left: 25px;
}

.globaloptin label::before,
.globaloptin label::after {
    position: absolute;
    content: "";
    display: inline-block;
}

/*Outer box of the fake checkbox*/
.globaloptin label::before{
    height: 16px;
    width: 16px;
    border: 1px solid;
    left: 0px;
    top: 2px;
}
.mlist-checks {
    text-align: left;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    margin-top: 10px;
}
.mlist-checks label {
    font-size: 14px;
    font-weight: 700;
    background: transparent;
    border:none;
    color:#2C2C2C;
    padding-left: 0;
}

.terms-view{
    display:none;
}
#mlistFormOne [type="checkbox"]:not(:checked), #mlistFormOne [type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 20px;
    height: 20px;
    z-index: 10;
    top: 0px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    -webkit-appearance: none;
    padding: 0;
}
#mlistFormOne [type="checkbox"]:not(:checked) + label.global-list::before, #mlistFormOne [type="checkbox"]:checked + label.global-list::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #2C2C2C;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}
#mlistFormOne [type="checkbox"].errored:not(:checked) + label::before, #mlistFormOne [type="checkbox"].errored:checked + label::before {
    border: 1px solid #ff0000;
}
#mlistFormOne [type="checkbox"]:not(:checked) + label.global-list::after, #mlistFormOne [type="checkbox"]:checked + label.global-list::after {
    content: "\2713";
    position: absolute;
    top: 3px;
    line-height: 17px;
    font-family: nimbus-sans,sans-serif;;
    left: 3px;
    font-size: 16px;
    color: #2C2C2C;
    text-align: center;
    font-weight: 700;
}

.custom-close-btn {
    text-align: right;
    color:#fff;
    font-family: nimbus-sans,sans-serif;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    cursor: pointer;
    padding-top: 20px;
    padding-right: 20px;
}
.custom-close-btn:hover{
    opacity: 0.7;
}
#mlistFormOne [type="checkbox"]:not(:checked) + label.global-list::after {
    opacity: 0;
    transform: scale(0);
}
/*Checkmark of the fake checkbox*/
.globaloptin label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    left: 4px;
    top: 5px;
}

/*Hide the checkmark by default*/
.globaloptin input[type="checkbox"] + label::after {
    content: none;
}

/*Unhide on the checked state*/
.globaloptin input[type="checkbox"]:checked + label::after {
    content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.globaloptin input[type="checkbox"]:focus + label::before {
    outline: rgb(59, 153, 252) auto 5px;
}

:-ms-input-placeholder{
    color: #2C2C2C !important;
    
}
:-webkit-input-placeholder{
    color: #2C2C2C !important;
}
::placeholder {
    color: #2C2C2C !important;
}

form#mlistFormOne {
    max-width: 65%;
    margin: 0 auto;
}

/** label css **/
.plain-ml-wrapper label:not(.goptin_checkbox) {
    -webkit-transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.7s;
    transition: all 0.3s ease-in;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    left: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background: none;
    border:none;
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #2C2C2C;
    -webkit-box-shadow: 0 0 0px 1000px #FFE200 inset !important;
    transition: #FFE200 5000s ease-in-out 0s;
}

.terms-view {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 27px;
    color: #2c2c2c;
   font-family: nimbus-sans,sans-serif;
    font-weight: 400;
    text-align: center;
}
.plain-ml-wrapper input#submit  {
    width: 254px;
    height: 54px;
    font-size: 20px;
    line-height: 17px;
    padding: 8px 10px;
    text-align: center;
    font-weight: 700;
    color: #CB0704;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    text-transform: uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    z-index: 2;
    position: relative;
    background: #24D1EE;
    border: 1px solid #24D1EE;
    border-radius: 31px;
}
.plain-ml-wrapper input#submit:hover{
    background: #CB0704;
    border: 1px solid #CB0704;
    color: #24D1EE;
}
.terms-view {
    margin: 0 auto;
    max-width: 100%;
    color:#fff;
    padding-bottom:0px;
    line-height: 23px;
    text-align: left;
    padding-top: 10px;
    padding-left: 5px;
    text-transform: none;
}
.terms-view a{
    color: #fff;
    text-decoration:underline;
    text-transform: lowercase;
}
.terms-view a:hover{
    text-decoration:none;
}
.terms-condition-link{
    color:#2C2C2C;
    text-decoration:underline;
}
.terms-condition-link:hover{
    color: #CB0704;
}
.plain-ml-wrapper input.errored {
    border: 1px solid red !important;
}
div#spotify-thankyou, #thankyou {
    text-align: center;
    text-transform:uppercase;
}
#mailing-list,.terms-view{
    display:none;
}
#mailing-list .popup-title {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}
#mailing-list-close {
    font-size: 34px;
    font-weight: 700;
    cursor: pointer;
}
#mailing-list-close:hover{
    color: #CB0704;
}
@media only screen and (max-width: 767px) {  
    #mailing-list {
        width:90%;
    }
    form#mlistFormOne {
        max-width: 90%;
    }
    .plain-ml-wrapper #mlform input.field,.plain-ml-wrapper input#submit {
        font-size: 18px;
        line-height: 22px;
    }
}
.wmgsdk-modal-content ul.opt-in-list {
    position: relative;
    padding-left: 10px;
}
.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + p::after {
    opacity: 0;
    transform: scale(0);
}
.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + label::after {
    opacity: 0;
    transform: scale(0);
}
.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked), .wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 20px;
    height: 20px;
    z-index: 10;
    top: 0px;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    -webkit-appearance: none;
    padding: 0;
}

.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + p::before, .wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:checked + p::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #2C2C2C;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}
.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + label::before, .wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:checked + label::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #2C2C2C;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}

.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + p::after, .wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:checked + p::after {
    content: "\2713";
    position: absolute;
    top: 3px;
    line-height: 17px;
    font-family: nimbus-sans,sans-serif;;
    left: 3px;
    font-size: 16px;
    color: #2C2C2C;
    text-align: center;
    font-weight: 700;
}
.wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:not(:checked) + label::after, .wmgsdk-modal-content ul.opt-in-list [type="checkbox"]:checked + label::after {
    content: "\2713";
    position: absolute;
    top: 3px;
    line-height: 17px;
    font-family: nimbus-sans,sans-serif;;
    left: 3px;
    font-size: 16px;
    color: #2C2C2C;
    text-align: center;
    font-weight: 700;
}
#good-trip #mlistFormOne [type="checkbox"]:not(:checked) + label.global-list::before, #mlistFormOne [type="checkbox"]:checked + label.global-list::before{
    border: 1px solid #000;
}
#good-trip #mlistFormOne [type="checkbox"]:not(:checked) + label.global-list::after, #mlistFormOne [type="checkbox"]:checked + label.global-list::after{
    color: #000;
}
#good-trip :-ms-input-placeholder{
    color: #000 !important;
    
}
#good-trip :-webkit-input-placeholder{
    color: #000 !important;
}
#good-trip ::placeholder {
    color: #000 !important;
}
#good-trip {
    color:#000;
}
#good-trip #mlistFormOne .emoji {
    margin-bottom: 0;
}
#good-trip form#mlistFormOne {
    max-width: 85%;
    margin: 0 auto;
}
#good-trip #mailing-list{
    border:none;
}
#good-trip .plain-ml-wrapper #mlform input.field{
    border-radius: 0;
    border:none;
    border-bottom:1px solid;
    text-align: center;
    color:#000;
}
#good-trip .terms-condition-link, #good-trip .mlist-checks label {
    color: #000;
}

.ticket-title {
    font-size: 24px;
    text-transform: none;
    color: #000;
}
.ticket-sub-title {
    font-size: 20px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}
.thankyou-popup {
    margin-top: 20px;
}
.thankyou-popup .listen-div{
    padding: 30px 0;
}
.thankyou-popup .listen-div .button,.listen-div2 a{
    height:50px;
    line-height: 50px;
    font-size: 16px;
}